Skip to main content

Red Hat Kernel Elevation of Privilege Vulnerability

Last Update Date: 14 Oct 2020 10:22 Release Date: 14 Oct 2020 1698 Views

RISK: Medium Risk

TYPE: Operating Systems - Linux

TYPE: Linux

A vulnerability was identified in Red Hat Kernel, a remote attacker could exploit this vulnerability to trigger elevation of privilege on the targeted system.


Impact

  • Elevation of Privilege

System / Technologies affected

  • Red Hat Enterprise Linux Server - TUS 7.7 x86_64

Solutions

Before installation of the software, please visit the vendor web-site for more details.


Vulnerability Identifier


Source


Related Link